Bug 119192 - Installer hangs on first grub boot attempt
Summary: Installer hangs on first grub boot attempt
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-26 03:51 UTC by Markus Sufke
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:04:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markus Sufke 2004-03-26 03:51:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
After a successfull install of FC1 using 4 partitions and no warning
messages, FC2 Test1 brings up the message "Partition table
inconsistant" during disk druid.

finish doing minmal install, reboot
then hangs at "GRUB "
from there on, I am unable to reinstall FC1. I had to use fdisk in
Knoppix to recreate the partition table

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see above
2.
3.
    

Actual Results:  see above

Expected Results:  system should have rebooted

Additional info:

The partition table was as follows for FC1:
1 - 14 /boot
15 - 1338 /
1339 -1405 swap
1406 - 7753 /judy
when installing FC2 it shows:
1 - 1 free
1 - 210 /boot
211 - 20070 /
20071 - 21075 swap
21076 - 116295 /judy
116296 - 116301 free
after deleting partions and creating 4 new primary partitions, 1 - 1
still shows at the start.

This actually happened on two different HP Pavilion systems, though I
only went through the process of debugging the one.

Comment 1 Markus Sufke 2004-04-01 14:32:03 UTC
Note - this still happens on Test2

Comment 2 Warren Togami 2004-04-11 03:06:43 UTC
Please supply a lot more detailed hardware descriptions including
lspci -n.  Without more details it is unlikely we will be able to
solve this problem.

Comment 3 Jeremy Katz 2004-04-15 05:12:23 UTC
This should be fixed with test3 


Note You need to log in before you can comment on or make changes to this bug.